<html lang="en">
<head>
<title>Displays Submenu - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="Basic-Navigation.html#Basic-Navigation" title="Basic Navigation">
<link rel="prev" href="Mouse-Bindings.html#Mouse-Bindings" title="Mouse Bindings">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Displays-Submenu"></a>
Previous:&nbsp;<a rel="previous" accesskey="p" href="Mouse-Bindings.html#Mouse-Bindings">Mouse Bindings</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="Basic-Navigation.html#Basic-Navigation">Basic Navigation</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h3 class="section">2.4 Displays Submenu</h3>

<p><a name="index-displays-submenu-15"></a>
You can display different data by using different display modes.  These
specialized modes make it easier to navigate the relevant pieces of
information, such as files and directories, or buffers.

   <p>In the main menu, found by clicking <kbd>Mouse-3</kbd>, there is a submenu
labeled `<samp><span class="samp">Displays</span></samp>'.  This submenu lets you easily choose between
different display modes.

   <p>The contents are modes currently loaded into emacs.  By default, this
would include Files, Quick Buffers, and Buffers.  Other major display
modes such as Info are loaded separately.

   </body></html>

